## gupnp 1.0.3

=== debian/changelog ===
gupnp (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add debian/docs to install NEWS and README
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Sep 2018 21:11:47 -0400
