=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gupnp
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools,
               ca-certificates <!nocheck>,
               uuid-dev,
               libglib2.0-dev (>= 2.28),
               libsoup2.4-dev (>= 2.48.0),
               libxml2-dev,
               libgssdp-1.0-dev (>= 0.14.15),
               valac (>= 0.14.0),
               shared-mime-info,
               gtk-doc-tools,
               xsltproc,
               docbook-xml,
               docbook-xsl (>= 1.75.2+dfsg-5),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.10.7-1~)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp
Vcs-Git: https://salsa.debian.org/gnome-team/gupnp.git
Homepage: https://wiki.gnome.org/Projects/GUPnP

Package: libgupnp-1.0-4
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, shared-mime-info
Description: GObject-based library for UPnP
 A GObject-based API for doing UPnP transparently.

Package: gir1.2-gupnp-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${gir:Depends}
Conflicts: gir1.0-gupnp-1.0
Replaces: gir1.0-gupnp-1.0
Description: GObject introspection data for the GUPnP library
 This package contains introspection data for GUPnP, a UPnP
 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
Homepage: http://live.gnome.org/GObjectIntrospection

Package: libgupnp-1.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgupnp-1.0-4 (= ${binary:Version}),
         gir1.2-gupnp-1.0 (= ${binary:Version}),
         libgssdp-1.0-dev (>= 0.14.13),
         libsoup2.4-dev,
         libxml2-dev,
         uuid-dev,
         ${misc:Depends}
Recommends: python
Suggests: libgupnp-doc
Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<< 0.10.5)
Breaks: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<< 0.10.5)
Description: GObject-based library for UPnP (development files)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the development files.

Package: libgupnp-doc
Section: doc
Architecture: all
Depends: lynx | www-browser, ${misc:Depends}
Recommends: libgssdp-doc
Description: GObject-based library for UPnP (documentation)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the documentation.
