## gupnp 1.0.5

=== debian/changelog ===
gupnp (1.0.5-0+deb10u1) buster; urgency=medium

  * New upstream stable release.
  * CVE-2020-12695: CallStranger prevention.
    + Needs GSSDP 1.0.5.
  * Fix a UAF in the CVE-2020-12695 changes.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 04 Aug 2020 13:01:44 +0200

gupnp (1.0.3-3) unstable; urgency=medium

  * Cherry-pick binding-tool-Make-shebang-python3.patch:
    - Update shebang from python2 to python3
  * Use dh_python3 to rewrite python shebang
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 26 Dec 2018 06:08:21 -0500

gupnp (1.0.3-2) unstable; urgency=medium

  * debian/control.in:
    - Suggests devhelp rather than depending on 'lynx | www-browser',
      there is no need of a webbrowser.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Dec 2018 16:49:16 +0100
