=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
+               dh-python,
                gnome-pkg-tools,
                ca-certificates <!nocheck>,
                uuid-dev,
                libglib2.0-dev (>= 2.28),
                libsoup2.4-dev (>= 2.48.0),
                libxml2-dev,
-               libgssdp-1.0-dev (>= 0.14.15),
+               libgssdp-1.0-dev (>= 1.0.5),
+               python3,
                valac (>= 0.14.0),
                shared-mime-info,
                gtk-doc-tools,
@@ -23,7 +25,7 @@
                docbook-xsl (>= 1.75.2+dfsg-5),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp.git
 Homepage: https://wiki.gnome.org/Projects/GUPnP
@@ -61,8 +63,8 @@
          libsoup2.4-dev,
          libxml2-dev,
          uuid-dev,
-         ${misc:Depends}
-Recommends: python
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: libgupnp-doc
 Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<< 0.10.5)
 Breaks: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<< 0.10.5)
@@ -74,8 +76,9 @@
 Package: libgupnp-doc
 Section: doc
 Architecture: all
-Depends: lynx | www-browser, ${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: libgssdp-doc
+Suggests: devhelp
 Description: GObject-based library for UPnP (documentation)
  A GObject-based API for doing UPnP transparently.
  .
