## gupnp 1.2.0

=== debian/changelog ===
gupnp (1.2.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libglib2.0-dev to 2.58
  * Add include-version-in-manpage.patch:
    - Needed to make the package co-installable (Closes: #923576)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 08:04:12 -0400

gupnp (1.1.2-1) experimental; urgency=medium

  * New upstream development release
  * Update package names for soname bump
  * Build with meson
  * Update manpage build for meson
  * Build-Depend on libgssdp-doc
  * Build-Depend on libglib2.0-dev >= 2.44 and libgssdp-1.2-dev
  * Drop binding-tool-Make-shebang-python3.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Feb 2019 17:55:01 -0500
