## gupnp 1.2.1

=== debian/changelog ===
gupnp (1.2.1-1) experimental; urgency=medium

  * New upstream release:
    - Fix a deadlock when cancelling an action
    - Do not call-back a cancelled action
    - Fix public dependencies

 -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 12 May 2019 17:37:26 +0200
