=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                gnome-pkg-tools,
                ca-certificates <!nocheck>,
                uuid-dev,
-               libglib2.0-dev (>= 2.28),
+               libglib2.0-dev (>= 2.58),
                libsoup2.4-dev (>= 2.48.0),
                libxml2-dev,
-               libgssdp-1.0-dev (>= 1.0.5),
+               libgssdp-doc,
+               libgssdp-1.2-dev (>= 1.1),
+               meson,
                python3,
                valac (>= 0.14.0),
                shared-mime-info,
@@ -30,7 +32,7 @@
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp.git
 Homepage: https://wiki.gnome.org/Projects/GUPnP
 
-Package: libgupnp-1.0-4
+Package: libgupnp-1.2-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -38,13 +40,11 @@
 Description: GObject-based library for UPnP
  A GObject-based API for doing UPnP transparently.
 
-Package: gir1.2-gupnp-1.0
+Package: gir1.2-gupnp-1.2
 Section: introspection
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${gir:Depends}
-Conflicts: gir1.0-gupnp-1.0
-Replaces: gir1.0-gupnp-1.0
 Description: GObject introspection data for the GUPnP library
  This package contains introspection data for GUPnP, a UPnP
  library.
@@ -53,13 +53,14 @@
  dynamic bindings.
 Homepage: http://live.gnome.org/GObjectIntrospection
 
-Package: libgupnp-1.0-dev
+Package: libgupnp-1.2-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgupnp-1.0-4 (= ${binary:Version}),
-         gir1.2-gupnp-1.0 (= ${binary:Version}),
-         libgssdp-1.0-dev (>= 0.14.13),
+Depends: libgupnp-1.2-0 (= ${binary:Version}),
+         gir1.2-gupnp-1.2 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.58),
+         libgssdp-1.2-dev,
          libsoup2.4-dev,
          libxml2-dev,
          uuid-dev,
