## gupnp 1.2.2

=== debian/changelog ===
gupnp (1.2.2-1) unstable; urgency=medium

  * New upstream release
    - d/p/include-version-in-manpage.patch: Dropped, merged upstream
    - debian/libgupnp-1.2-0.symbols: Add the newly exported symbols
  * debian/libgupnp-1.2-0.symbols: Mark gupnp_linux_context_manager_get_type()
    symbol as arch=linux-any.
  * debian/libgupnp-1.2-dev.install: Install the manpage for the
    gupnp-binding-tool executable

 -- Laurent Bigonville <bigon@debian.org>  Wed, 08 Jan 2020 00:36:21 +0100

gupnp (1.2.1-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control.in: Add the needed -doc packages to the build-dependencies
    so the links between the documentation files are properly resolved
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/control.in: Mark the -doc package with Build-Profiles: <!nodoc>

 -- Laurent Bigonville <bigon@debian.org>  Tue, 31 Dec 2019 01:33:35 +0100
