=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                gnome-pkg-tools,
@@ -15,7 +15,6 @@
                libglib2.0-dev (>= 2.58),
                libsoup2.4-dev (>= 2.48.0),
                libxml2-dev,
-               libgssdp-doc,
                libgssdp-1.2-dev (>= 1.1),
                meson,
                python3,
@@ -27,7 +26,8 @@
                docbook-xsl (>= 1.75.2+dfsg-5),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~)
-Standards-Version: 4.3.0
+Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgssdp-doc (>= 1.1) <!nodoc>, libsoup2.4-doc <!nodoc>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp.git
 Homepage: https://wiki.gnome.org/Projects/GUPnP
@@ -80,6 +80,7 @@
 Depends: ${misc:Depends}
 Recommends: libgssdp-doc
 Suggests: devhelp
+Build-Profiles: <!nodoc>
 Description: GObject-based library for UPnP (documentation)
  A GObject-based API for doing UPnP transparently.
  .
