## gupnp 1.2.3

=== debian/changelog ===
gupnp (1.2.3-0ubuntu0.20.04.2) focal-security; urgency=medium

  * SECURITY UPDATE: DNS rebinding issue
    - debian/patches/CVE-2021-33516.patch: make sure that the host header
      matches the context in libgupnp/gupnp-context-private.h,
      libgupnp/gupnp-context.c, libgupnp/gupnp-service.c.
    - CVE-2021-33516

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 28 May 2021 07:59:59 -0400

gupnp (1.2.3-0ubuntu0.20.04.1) focal-security; urgency=medium

  * Updated to 1.2.3 to fix security issue.
    - debian/control.in: require libgssdp-1.2-dev (>= 1.2.3)
    - CVE-2020-12695

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 14 Sep 2020 09:18:59 -0400
