=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gupnp
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
@@ -15,7 +16,7 @@
                libglib2.0-dev (>= 2.58),
                libsoup2.4-dev (>= 2.48.0),
                libxml2-dev,
-               libgssdp-1.2-dev (>= 1.1),
+               libgssdp-1.2-dev (>= 1.2.3),
                meson,
                python3,
                valac (>= 0.14.0),
