## gupnp 1.2.4

=== debian/changelog ===
gupnp (1.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Sep 2020 13:29:23 +0200

gupnp (1.2.3-1) unstable; urgency=medium

  * New upstream release
    - Add mitigations for CVE-2020-12695 (CallStranger)
  * debian/control.in: required libgssdp 1.2.3

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Jun 2020 16:19:41 +0200

gupnp (1.2.2-2) unstable; urgency=medium

  * Drop d/p/disable-multicast-tests.patch, reenable the "bugs" tests.
    Network access on the loopback interface is allowed since debian policy
    4.2.0 and other tests are also doing network access.
  * debian/rules: Make the tests non-fatal on kfreebsd-* as multicast requires
    to explicitly setup a route
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 14 Apr 2020 18:52:45 +0200
