=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gupnp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
@@ -28,7 +27,7 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgssdp-doc (>= 1.1) <!nodoc>, libsoup2.4-doc <!nodoc>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp.git
 Homepage: https://wiki.gnome.org/Projects/GUPnP
