## gupnp 1.2.7

=== debian/changelog ===
gupnp (1.2.7-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated build requirement
  * debian/libgupnp-1.2-0.symbols:
    - updated for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 16:20:08 +0200
