=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                gnome-pkg-tools,
                ca-certificates <!nocheck>,
                uuid-dev,
-               libglib2.0-dev (>= 2.58),
+               libglib2.0-dev (>= 2.63),
                libsoup2.4-dev (>= 2.48.0),
                libxml2-dev,
                libgssdp-1.2-dev (>= 1.2.3),
-               meson,
+               meson (>= 0.53.0),
                python3,
                valac (>= 0.14.0),
                shared-mime-info,
