=== debian/rules ===
--- 
+++ 
@@ -32,9 +32,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='libgupnp-1.0-dbg (<< 0.99.0-1~)'
-
 override_dh_installman:
 	cp obj-$(DEB_HOST_GNU_TYPE)/doc/version.xml doc
 	xsltproc --novalid --nonet --xinclude -o debian/stripped-docs.xml debian/strip-manpages.xsl doc/gupnp-binding-tool.xml
