## gupnp 1.4.3

=== debian/changelog ===
gupnp (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Cherry-pick upstream patch to unbreak building man
  * Add new symbols

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 31 Jan 2022 14:56:09 +0100

gupnp (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 06 Dec 2021 20:20:41 -0500

gupnp (1.4.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Oct 2021 09:23:25 -0400

gupnp (1.4.0-1) experimental; urgency=medium

  * New upstream release
  * Rename libgupnp-1.2-0 to libgupnp-1.2-1 to match soname bump
  * debian/control.in: Bump minimum gssdp to 1.3.0
  * debian/control.in: Bump minimum meson to 0.54.0 & glib to 2.66
  * Build-Depend on dh-sequence-gir -gnome & -python3
  * debian/docs: README -> README.md
  * debian/rules: Simplify a bit
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 14:43:11 -0400
