=== debian/control ===
--- 
+++ 
@@ -7,32 +7,31 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
-               gnome-pkg-tools,
+Build-Depends: debhelper-compat (= 13),
                ca-certificates <!nocheck>,
+               dh-sequence-gir,
+               dh-sequence-gnome,
+               dh-sequence-python3,
                uuid-dev,
-               libglib2.0-dev (>= 2.63),
+               libglib2.0-dev (>= 2.66),
                libsoup2.4-dev (>= 2.48.0),
                libxml2-dev,
-               libgssdp-1.2-dev (>= 1.2.3),
-               meson (>= 0.53.0),
-               python3,
+               libgssdp-1.2-dev (>= 1.3.0),
+               meson (>= 0.54.0),
                valac (>= 0.14.0),
                shared-mime-info,
                gtk-doc-tools,
                xsltproc,
                docbook-xml,
                docbook-xsl (>= 1.75.2+dfsg-5),
-               gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgssdp-doc (>= 1.1) <!nodoc>, libsoup2.4-doc <!nodoc>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp.git
 Homepage: https://wiki.gnome.org/Projects/GUPnP
 
-Package: libgupnp-1.2-0
+Package: libgupnp-1.2-1
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -57,7 +56,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgupnp-1.2-0 (= ${binary:Version}),
+Depends: libgupnp-1.2-1 (= ${binary:Version}),
          gir1.2-gupnp-1.2 (= ${binary:Version}),
          libglib2.0-dev (>= 2.58),
          libgssdp-1.2-dev,
