=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #! /usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 # Needed for testsuite
 export XDG_RUNTIME_DIR = $(CURDIR)/debian/tmp/tmp-xdgruntimedir
@@ -13,11 +14,10 @@
 endif
 
 %:
-	dh $@ --with gnome,gir,python3
+	dh $@
 
-override_dh_clean:
+execute_before_dh_clean:
 	rm -f doc/version.xml
-	dh_clean
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dgtk_doc=true $(CONFFLAGS)
@@ -29,9 +29,6 @@
 	dh_auto_test || true
 endif
 
-override_dh_makeshlibs:
-	dh_makeshlibs -- -c4
-
 override_dh_installman:
 	cp obj-$(DEB_HOST_GNU_TYPE)/doc/version.xml doc
 	xsltproc --novalid --nonet --xinclude -o debian/stripped-docs.xml debian/strip-manpages.xsl doc/gupnp-binding-tool.xml
@@ -40,8 +37,5 @@
 	dh_installman -p libgupnp-1.2-dev gupnp-binding-tool-1.2.1
 	dh_installman --remaining-packages
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_compress:
 	dh_compress -Xexamples
