## gupnp 1.6.3

=== debian/changelog ===
gupnp (1.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 31 Dec 2022 00:30:58 +0100

gupnp (1.6.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gssdp to 1.6.2
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Nov 2022 07:35:03 -0500

gupnp (1.6.0-3) unstable; urgency=medium

  * Team upload.
  * Mark gupnp_linux_context_manager_get_type symbol as linux-any
  * Upload to unstable. (See #1022003)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 30 Oct 2022 15:00:31 +0100

gupnp (1.6.0-2) experimental; urgency=medium

  * libgupnp-1.6-dev should dep on gssdp 1.6

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 20 Oct 2022 21:13:03 +0200

gupnp (1.6.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Bump (build-)deps libsoup-3.0 and gssdp-1.6
  * Rename packages for 1.2->1.6 API/ABI bump
  * Revert "Cherry-pick upstream patch to unbreak building man"
  * Use gi-docgen instead of gtk-doc-tools
  * Update symbols for new release

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Oct 2022 20:16:55 +0200
