=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                ca-certificates <!nocheck>,
                dh-sequence-gir,
@@ -14,24 +14,25 @@
                dh-sequence-python3,
                uuid-dev,
                libglib2.0-dev (>= 2.66),
-               libsoup2.4-dev (>= 2.48.0),
+               libsoup-3.0-dev,
                libxml2-dev,
-               libgssdp-1.2-dev (>= 1.3.0),
+               libgssdp-1.6-dev (>= 1.6.2),
                meson (>= 0.54.0),
                valac (>= 0.14.0),
                shared-mime-info,
-               gtk-doc-tools,
+               gi-docgen,
                xsltproc,
                docbook-xml,
                docbook-xsl (>= 1.75.2+dfsg-5),
                libgirepository1.0-dev (>= 0.10.7-1~)
-Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgssdp-doc (>= 1.1) <!nodoc>, libsoup2.4-doc <!nodoc>
+Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgssdp-doc (>= 1.6) <!nodoc>, libsoup-3.0-doc <!nodoc>
 Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp.git
 Homepage: https://wiki.gnome.org/Projects/GUPnP
 
-Package: libgupnp-1.2-1
+Package: libgupnp-1.6-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -39,7 +40,7 @@
 Description: GObject-based library for UPnP
  A GObject-based API for doing UPnP transparently.
 
-Package: gir1.2-gupnp-1.2
+Package: gir1.2-gupnp-1.6
 Section: introspection
 Architecture: any
 Multi-Arch: same
@@ -52,15 +53,15 @@
  dynamic bindings.
 Homepage: http://live.gnome.org/GObjectIntrospection
 
-Package: libgupnp-1.2-dev
+Package: libgupnp-1.6-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgupnp-1.2-1 (= ${binary:Version}),
-         gir1.2-gupnp-1.2 (= ${binary:Version}),
+Depends: libgupnp-1.6-0 (= ${binary:Version}),
+         gir1.2-gupnp-1.6 (= ${binary:Version}),
          libglib2.0-dev (>= 2.58),
-         libgssdp-1.2-dev,
-         libsoup2.4-dev,
+         libgssdp-1.6-dev (>= 1.6.2),
+         libsoup-3.0-dev,
          libxml2-dev,
          uuid-dev,
          ${misc:Depends},
