## gupnp 1.6.5

=== debian/changelog ===
gupnp (1.6.5-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 14:56:34 -0400

gupnp (1.6.4-1) unstable; urgency=medium

  * New upstream release
  * debian/libgupnp-1.6-0.symbols: Add new symbol
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jul 2023 16:02:31 +0300
