## gupnp 1.6.6

=== debian/changelog ===
gupnp (1.6.6-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:18:00 +0000

gupnp (1.6.6-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:51:08 +0000

gupnp (1.6.6-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:58:10 +0000

gupnp (1.6.6-1) unstable; urgency=medium

  * New upstream release
  * debian/libgupnp-1.6-0.symbols: Add new symbols
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 10:49:17 -0500
