=== debian/rules ===
--- 
+++ 
@@ -29,13 +29,5 @@
 	dh_auto_test || true
 endif
 
-override_dh_installman:
-	cp obj-$(DEB_HOST_GNU_TYPE)/doc/version.xml doc
-	xsltproc --novalid --nonet --xinclude -o debian/stripped-docs.xml debian/strip-manpages.xsl doc/gupnp-binding-tool.xml
-	xsltproc --novalid --nonet /usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl debian/stripped-docs.xml
-	rm -f debian/stripped-docs.xml
-	dh_installman -p libgupnp-1.2-dev gupnp-binding-tool-1.2.1
-	dh_installman --remaining-packages
-
 override_dh_compress:
 	dh_compress -Xexamples
