## gupnp 1.6.7

=== debian/changelog ===
gupnp (1.6.7-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 10:24:09 -0500
