=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gupnp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                ca-certificates <!nocheck>,
@@ -22,7 +21,7 @@
                docbook-xsl (>= 1.75.2+dfsg-5),
                libgirepository1.0-dev (>= 0.10.7-1~)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgssdp-doc (>= 1.6) <!nodoc>, libsoup-3.0-doc <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp.git
@@ -31,7 +30,6 @@
 Package: libgupnp-1.6-0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, shared-mime-info
 Description: GObject-based library for UPnP
  A GObject-based API for doing UPnP transparently.
