## gupnp 1.6.8

=== debian/changelog ===
gupnp (1.6.8-1) unstable; urgency=medium

  * New upstream release
  * debian/libgupnp-1.6-0.symbols: Add new symbol
  * Add ${gir:Depends} & ${gir:Provides} to -dev package
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 16:31:51 -0500
