=== debian/control ===
Source: gupnp
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-python3,
               ca-certificates <!nocheck>,
               docbook-xml,
               docbook-xsl (>= 1.75.2+dfsg-5),
               gi-docgen,
               gir1.2-gio-2.0-dev,
               gir1.2-gobject-2.0-dev,
#               gir1.2-gssdp-1.6-dev,
               gir1.2-libxml2-2.0-dev,
               gir1.2-soup-3.0-dev,
               libgirepository1.0-dev (>= 0.10.7-1~),
               libglib2.0-dev (>= 2.66),
               libgssdp-1.6-dev (>= 1.6.2),
               libsoup-3.0-dev,
               libxml2-dev,
               meson (>= 0.54.0),
               shared-mime-info,
               uuid-dev,
               valac (>= 0.14.0),
               xsltproc
Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                     libgssdp-doc (>= 1.6) <!nodoc>,
                     libsoup-3.0-doc <!nodoc>
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp
Vcs-Git: https://salsa.debian.org/gnome-team/gupnp.git
Homepage: https://wiki.gnome.org/Projects/GUPnP

Package: libgupnp-1.6-0
Architecture: any
Multi-Arch: same
Depends: shared-mime-info, ${misc:Depends}, ${shlibs:Depends}
Description: GObject-based library for UPnP
 A GObject-based API for doing UPnP transparently.

Package: gir1.2-gupnp-1.6
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for the GUPnP library
 This package contains introspection data for GUPnP, a UPnP
 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
Homepage: http://live.gnome.org/GObjectIntrospection

Package: libgupnp-1.6-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev (>= 2.58),
         libgssdp-1.6-dev (>= 1.6.2),
         libgupnp-1.6-0 (= ${binary:Version}),
         libsoup-3.0-dev,
         libxml2-dev,
         uuid-dev,
         ${gir:Depends},
         ${misc:Depends},
         ${python3:Depends}
Provides: ${gir:Provides}
Suggests: libgupnp-doc
Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<< 0.10.5)
Breaks: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<< 0.10.5)
Description: GObject-based library for UPnP (development files)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the development files.

Package: libgupnp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libgssdp-doc
Suggests: devhelp
Build-Profiles: <!nodoc>
Description: GObject-based library for UPnP (documentation)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the documentation.
