## gupnp 1.6.9

=== debian/changelog ===
gupnp (1.6.9-3) unstable; urgency=medium

  * Don't build docs if the -doc package isn't being built
  * Remove Suggests: devhelp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 26 Oct 2025 17:04:50 -0400

gupnp (1.6.9-2) unstable; urgency=medium

  * Remove unnecessary Build-Depends: libgirepository1.0-dev (Closes: #1118842)
  * Remove obsolete Rules-Requires-Root: no field
  * Remove obsolete Build-Depends on -doc packages; gupnp uses gi-docgen
  * Fully respect nodoc build profile
  * debian/copyright: remove old FSF address & update header
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 25 Oct 2025 18:00:41 -0400

gupnp (1.6.9-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream stable release
    - Fix some memory leaks
    - Fix unnecessary g_thread_unref in tests
    - Documentation fixes
    - CI changes not relevant in Debian
  * d/p/doc-Update-URL-to-libsoup.patch: drop, applied upstream

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Aug 2025 16:46:53 -0400

gupnp (1.6.8-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/p/doc-Update-URL-to-libsoup.patch:
    Update URL to libsoup documentation, avoiding an expired domain that
    is no longer under GNOME's control

  [ Jeremy Bícha ]
  * Update Homepage
  * Add Build-Depends: gir1.2-gssdp-1.6-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Mar 2025 14:46:01 -0400
