=== debian/control ===
--- 
+++ 
@@ -10,13 +10,12 @@
                ca-certificates <!nocheck>,
                docbook-xml,
                docbook-xsl (>= 1.75.2+dfsg-5),
-               gi-docgen,
+               gi-docgen <!nodoc>,
                gir1.2-gio-2.0-dev,
                gir1.2-gobject-2.0-dev,
-#               gir1.2-gssdp-1.6-dev,
+               gir1.2-gssdp-1.6-dev,
                gir1.2-libxml2-2.0-dev,
                gir1.2-soup-3.0-dev,
-               libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.66),
                libgssdp-1.6-dev (>= 1.6.2),
                libsoup-3.0-dev,
@@ -26,14 +25,10 @@
                uuid-dev,
                valac (>= 0.14.0),
                xsltproc
-Build-Depends-Indep: libglib2.0-doc <!nodoc>,
-                     libgssdp-doc (>= 1.6) <!nodoc>,
-                     libsoup-3.0-doc <!nodoc>
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp.git
-Homepage: https://wiki.gnome.org/Projects/GUPnP
+Homepage: https://gnome.pages.gitlab.gnome.org/gupnp/docs/
 
 Package: libgupnp-1.6-0
 Architecture: any
@@ -53,7 +48,6 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
-Homepage: http://live.gnome.org/GObjectIntrospection
 
 Package: libgupnp-1.6-dev
 Section: libdevel
@@ -82,7 +76,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: libgssdp-doc
-Suggests: devhelp
 Build-Profiles: <!nodoc>
 Description: GObject-based library for UPnP (documentation)
  A GObject-based API for doing UPnP transparently.
